.content img {
  width: 100%;
  height: auto;
}

div.csc-textpic .csc-textpic-imagewrap .csc-textpic-imagerow-last .csc-textpic-image {
  margin-bottom: 10px;
}

.csc-textpic-intext-left-nowrap .csc-textpic-text {
    margin-left: 51%;
}

.csc-textpic-intext-right-nowrap .csc-textpic-text {
    margin-right: 51%;
}

@media (max-width: 767px) {
  .csc-textpic-intext-left-nowrap .csc-textpic-text {
    margin-left: 0;
  }

  .csc-textpic-intext-right-nowrap .csc-textpic-text {
    margin-right: 0;
  }
  div.csc-textpic-imagecolumn, td.csc-textpic-imagecolumn .csc-textpic-image {
    margin-right: 0px;
  }
}
